<!--
//td		{ outline:1px solid red !important; }
//media_element	{ outline:2px solid yellow; }

.main_page
{
	margin:auto;
	width:100%;
	max-width:1100px;
	height:100%;
//	border:none;
//	padding:auto;
//	margin:auto;
}
.main_table
{
//	display:block;
//	position:relative;
//	cellpadding="0"
//	cellspacing="0"

//    	border-collapse: separate;
	border-collapse: collapse;
//    	border-spacing: 0px;
//	outline:1px solid red;
	
//	padding:0px 0px;
	
	width:auto;
	height:auto;
	max-width:1100px;
	
	background-color:#ffffff;
	
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
//	margin-bottom:20px; /* does not work */
	
}
.main_block
{
	width:90%;
	border:1px none blue;
//	background-image: radial-gradient(Tomato,rgb(0,0,0,0.0),rgb(0,0,0,0.0));
	background-image: radial-gradient(lightblue,rgb(0,0,0,0.0),rgb(0,0,0,0.0));
}
.site_purple
{
//	background-color:#5522dd;
//	background-color:#6633cc;
//	background-color:DarkSlateBlue;
//	background-color:#483d8b; /* DarkSlateBlue */
//	background-color:#403583; /* brighter than DarkSlateBlue */
	background-color:#b4a9f7; /* brighter than DarkSlateBlue */
	
//	outline:2px solid red;
}

//@media only screen and (max-width: 600px)
//{
//	body
//	{
//		background-color: black;
//	}
//	.site_purple
//	{
//	//	background-color:#5522dd;
//	//	background-color:#6633cc;
//		background-color:black !important;
//	//	background-color:#483d8b; /* DarkSlateBlue */
//	//	background-color:#504593; /* brighter than DarkSlateBlue */
//	}
//}

body		{ font-family:tahoma,sans-serif;	font-size:10pt; }


a		{ font-family:tahoma,sans-serif;	font-size:12pt;	font-weight:bold; text-decoration:none;		color:#000000; }
a:hover		{ font-family:tahoma,sans-serif;	font-size:12pt; font-weight:bold; text-decoration:none;		color:#000000; }
//td.brdr		{ background-color:#5522dd; }

span.menu_text
{
font-family:'courier new';
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	line-height: normal;
	height:60px;
	width:260px;
//	outline:1px solid blue;
	overflow: visible;
	z-index:100;
	}
span.menu
{
	overflow: visible;
	display: inline-block;
	font-weight: bold;
	font-size:18pt;
	letter-spacing:1pt;
	color: black;
	background-color: #bb22ff;
	
	text-align: center;

//	padding: top right bottom left;
//	padding: 4px 2px 4px 2px;
	text-decoration: none;
	text-transform: lowercase;
    
//	outline:1px solid red;
	border-radius: 30px !important;
	vertical-align: middle;
	z-index:1;
    
//	width:20%;
//	width:300px;
	min-width:260px;
	max-width:260px;
	height:60px;

	background: Tomato; 							/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left top, cornsilk, Tomato); 	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, cornsilk, Tomato); 	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, cornsilk, Tomato); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, cornsilk,Tomato); 	/* Standard syntax */

	box-shadow: 0 8px 8px 0 rgba(0,0,0,0.8);
	text-shadow:2px 2px 6px rgba(0,0,0,0.8);
//	text-shadow:-1px -1px 2px black, 1px 1px 2px black, 2px 2px 4px black, 3px 3px 5px black, 4px 4px 6px black;
//	text-shadow:-1px -1px 22px black, 1px 1px 22px white;
	
//	transition: all 0.5s linear;
}

.linkpointer
{
	cursor:pointer;
}
.linkpointer:hover
{
	cursor:pointer;
}
span.menu:hover
{
	cursor:pointer;
	display: inline-block;
//	font-size: 14pt;
	letter-spacing:1pt;
	font-weight: bold;
	color: #ffffff;
	background-color: Tomato;
	text-align: center;
    
//	padding: top right bottom left;
//	padding: 6px 4px 6px 4px;
    
	vertical-align: middle;
	z-index:1000;

	background: DarkSlateBlue; 						/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left top,  black, Tomato, white); 	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right,   black, Tomato, white); 	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, black, Tomato, white); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right,   black, Tomato, white); 	/* Standard syntax */
  
//	box-shadow: none;
	box-shadow: 0 8px 8px 0 rgba(0,0,0,0.8) inset;
	text-shadow:2px 2px 2px #000000, 4px 4px 4px #000000, 6px 6px 6px #000000, 8px 8px 8px #000000;
}

a.t3		{ font-family:tahoma,sans-serif;	font-size:12pt;	font-weight:normal; text-decoration:none; color:#333333; text-shadow:0px 0px 4px #999999; }
a.t3:hover	{ font-family:tahoma,sans-serif;	font-size:12pt;	font-weight:normal; text-decoration:none; color:#000000; text-shadow:2px 2px 8px #000000; }
a.t4		{ font-family:tahoma,sans-serif;	font-size:8pt;	font-weight:normal; text-decoration:none; color:#333333; text-shadow:0px 0px 1px #999999; }
a.t4:hover	{ font-family:tahoma,sans-serif;	font-size:8pt;	font-weight:normal; text-decoration:none; color:#000000; text-shadow:2px 2px 8px #000000; }
.text3		{ font-family:tahoma,sans-serif;	font-size:8pt;	color:#444444; }

.nolinkmenu
{
	font-family:tahoma,sans-serif;
	font-size:10pt;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:1px;
	color:#ffffff;
	text-shadow:2px 2px 2px #888888, 0px 0px 20px #000000, 0px 0px 18px #000000, 0px 0px 14px #000000;
//	text-shadow:0px 0px 10px #000000, 0px 0px 8px #000000, -2px -2px 3px #000000, -2px -2px 6px #000000, 0px 0px 8px #000000, 0px 0px 8px #000000, 0px 0px 10px #000000, 0px 0px 12px #000000;
//	text-shadow:2px -2px 4px #000000, -1px -1px 3px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000;
//	transition: all 0.5s ease !important;
//	transform: scale(1.0) !important;
}
.nolinkmenu:hover
{
	color:#ffffff;
	text-shadow:2px 2px 2px #888888, 6px 6px 20px #000000, 8px 8px 18px #000000, 10px 10px 14px #000000;
//	text-shadow:-1px -1px 4px #000000, 2px 2px 4px #000000, 2px 2px 6px #000000, 3px 3px 6px #000000, 3px 3px 8px #000000, 4px 4px 8px #000000, 6px 6px 10px #000000, 8px 8px 10px #000000;
}
a.t6
{
	font-family:tahoma,sans-serif;
	font-size:12pt;
	font-weight:normal;
	text-decoration:none;
	color:#dddddd;
	text-shadow:0px 0px 10px #000000, 0px 0px 8px #000000, -2px -2px 3px #000000, -2px -2px 6px #000000, 0px 0px 8px #000000, 0px 0px 8px #000000, 0px 0px 10px #000000, 0px 0px 12px #000000;
//	text-shadow:2px -2px 4px #000000, -1px -1px 3px #000000, 0px 0px 2px #000000, 1px 1px 2px #000000, 2px 2px 3px #000000, 3px 3px 4px #000000;
//	transition: all 0.5s ease !important;
//	transform: scale(1.0) !important;
}
a.t6:hover
{
//	font-family:tahoma,sans-serif;
//	font-size:12pt;
//	font-weight:bold;
//	text-decoration:none;
	color:#ffffff;
	text-shadow:-1px -1px 4px #000000, 2px 2px 4px #000000, 2px 2px 6px #000000, 3px 3px 6px #000000, 3px 3px 8px #000000, 4px 4px 8px #000000, 6px 6px 10px #000000, 8px 8px 10px #000000;
//	transition: all 0.5s ease !important;
//	transform: scale(2.5) !important;
}

/* marquee replacement - does not work inline */
.scroller {
	height:			16px;
	width:			100%;
	overflow:		hidden;
	position:		relative;
	
    padding-left: 3px;
    padding-right: 5px;
    margin-left: -3px;
    margin-right: -5px;
}

.scroller div.scrll {
	color:			white;
	position:		absolute;
	width:			100%;
	height:			100%;
	margin:			0;
	line-height:		16px;
	text-align:		center;
	
	text-shadow:1px 1px 2px #000000;

	/* Starting position */
	-moz-transform:		translateX(100%);
	-webkit-transform:	translateX(100%);
	transform:		translateX(100%);

	/* Apply animation to this element */
	-moz-animation:		scroller 15s linear infinite;
	-webkit-animation:	scroller 15s linear infinite;
	animation:		scroller 15s linear infinite;
}

	/* Move it (define the animation) */
@-moz-keyframes scroller {
	0%   { -moz-transform: translateX(100%); }
	100% { -moz-transform: translateX(-100%); }
}

@-webkit-keyframes scroller {
	0%   { -webkit-transform: translateX(100%); }
	100% { -webkit-transform: translateX(-100%); }
}

@keyframes scroller {
	0%   {
	-moz-transform:		translateX(100%); /* Firefox bug fix */
	-webkit-transform:	translateX(100%); /* Firefox bug fix */
	transform:		translateX(100%);
	}

	100% {
	-moz-transform:		translateX(-100%); /* Firefox bug fix */
	-webkit-transform:	translateX(-100%); /* Firefox bug fix */
	transform:		translateX(-100%);
	}
}
	
.fltmnubox
{
	border-radius: 8px;

//	background-color:#ffffff;
	background: white; 							/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(bottom right, white, #eeeeee); 	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, white, #eeeeee); 	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, white, #eeeeee); 	/* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, white, #eeeeee); 	/* Standard syntax */
}
.menublock
	{
	display:inline-table !important;
//	border-spacing:20px !important;
//	padding:20px !important;
//	border:1px solid red !important;
//	border-color: coral red green blue !important;
	border-color: #aaaaaa #666666 #444444 #888888 !important;
	margin:8px !important;
	position:relative !important;
	vertical-align:middle !important;
	box-shadow: 8px 8px 20px #444444 !important;
//	background-color:#f0eeee !important;

	}
.xmenublock:hover
	{
	display:inline-table !important;
	border-collapse:collapse !important;
//	border-spacing:20px !important;
//	padding:20px !important;
//	border:4px solid black !important;
//	border-color: coral red green blue !important;
	border-color: #aaaaaa #666666 #444444 #888888 !important;
	margin:8px !important;
	position:relative !important;
	vertical-align:middle !important;
	box-shadow: inset 0px 0px 80px #dddddd, inset 4px 4px 8px #000000 !important;
//	box-shadow: 8px 8px 30px #ff4444 !important;
//	background-color:#f0eeee !important;
	}
.menucell
	{
	font-size:8pt !important;
//	outline:1px solid green !important;
	padding:12px !important;
//	box-shadow: inset 0px 0px 80px #aaaaaa, inset 4px 4px 8px #000000 !important;
//	box-shadow: inset 0px 0px 80px #dddddd !important;
	}
.xmenucell:hover
	{
	font-size:8pt !important;
//	border:4px solid black !important;
	padding:12px !important;
	box-shadow: inset 0px 0px 80px #eeeeee, inset 4px 4px 8px #000000 !important;
//	box-shadow: inset 0px 0px 80px #dddddd !important;
	}
.menuheader
	{
	font-size:18px !important;
//	padding:8px !important;
	color:#aa99ff !important;
	letter-spacing:1px !important;
	text-shadow: -1px -1px 0px #333333 !important;
	}
.menuheaderlink
	{
	font-size:18px !important;
//	padding:8px !important;
	color:#aa99ff !important;
	letter-spacing:1px !important;
	text-shadow: -1px -1px 0px #333333 !important;
	}
.menuheaderlink:hover
	{
//	font-size:10px !important;
//	padding:8px !important;
	color:#6857bd !important;
	letter-spacing:1px !important;
	text-shadow: -1px -1px 0px #333333, 3px 3px 10px #444444 !important;
	}
.menucont
	{
//	outline:1px solid red;

	width:100%
//	width:260px;
//	min-width:260px;
//	max-width:260px;

	display:inline-block !important;
	border:1px none black !important;
	padding:4px !important;
	
//	margin:4px;
//	box-shadow: inset 0px 0px 80px #eeeeee, inset 4px 4px 8px #000000 !important;
//	box-shadow: 0px 0px 80px #eeeeee, inset 4px 4px 8px #000000 !important;

	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis !important;
	}

.fbpage
{
	width:100%
	max-width:100px;
//	outline:1px solid red;
}
-->
	